<%@ page contentType="text/html; charset=gb2312"%>
<%@ page import="java.sql.*"%> 
<%@ page import="java.util.*"%>
<%@ page import="java.util.Date"%>
<%@ page import="java.text.*"%>
<%@ include file="../admin/checkmaster.jsp"%>
<%@ include file="../inc/conn.jsp"%>
<%!String url;%>
<%
String sql,BBS_Cate_ID,BBS_Cate_Name,BBS_Cate_Manager_Name,BBS_Cate_Manager_Email,totop;
url = request.getParameter("url");
BBS_Cate_ID=request.getParameter("BBS_Cate_ID");
BBS_Cate_Name = new String(request.getParameter("BBS_Cate_Name").getBytes("iso-8859-1"));
BBS_Cate_Manager_Name = new String(request.getParameter("BBS_Cate_Manager_Name").getBytes("iso-8859-1"));
BBS_Cate_Manager_Email = new String(request.getParameter("BBS_Cate_Manager_Email").getBytes("iso-8859-1"));
totop = request.getParameter("totop");

sql="update BBS_CATE set BBS_Cate_Name='"+BBS_Cate_Name+"',BBS_Cate_Manager_Name='"+BBS_Cate_Manager_Name+"',BBS_Cate_Manager_Email='"+BBS_Cate_Manager_Email+"',totop='"+totop+"' where BBS_Cate_ID='"+BBS_Cate_ID+"'";
stmt.executeUpdate(sql);
response.sendRedirect(url);
%>